// MIXINS, VARIABLES & EXTENDS:

@import "../styles/assets";

// LANGUAGES LIST:

#language_list {
  @include border-radius(5px);
  border: 1px solid $color-green;
  display: inline-block;
  li {
    display: inline-block;
    a {
      padding: 2px 7px 4px 7px;
      &:global(.active) {
        display: block;
        background-color: $color-green;
        color: white;
        font-weight: 700;
      }
    }
  }
}
